<?xml version="1.0" encoding="utf-8"?><!--白色的圆角背景-->
<shape xmlns:android="http://schemas.android.com/apk/res/android"
    android:shape="rectangle">
    <solid android:color="#08FF0000" />
    <stroke
        android:width="@dimen/dp_05"
        android:color="@color/red_color2" />
    <corners android:radius="9dp" />
</shape>